﻿.ddFavouritesContainer {
    float: left;
    margin: -3px 50px 0 0;
}

.ddFavouritesList{
    float:left;
}

.topMenuFavouritesListEntry {
    float: left;
    padding: 3px 12px;
    margin: 8px 8px 0 0;
    max-width: 180px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background-color: #0e3a2e;
    font-size: 13px;
    cursor: pointer;
    color: #fff;
}

.topMenuFavouritesListEntry:hover,
.topMenuFavouritesListEntry:focus,
.topMenuFavouritesListEntry:active{
    background:#fff;
    color:#0e3a2e;
    border-radius: 3px;
}

/* submenyen */
.ddFavouritesSubMenuIcon {
    background-image: url(../../../shared/content/img/Prikk_menyHorisontalHvit.svg);
    background-repeat: no-repeat;
    height: 15px;
    width: 17px;
    cursor: pointer;
    float: left;
    margin-top: 14px;
    background-color: transparent;
    border-radius: 3px;
    background-position-y: center;
}

.ddFavouritesSubMenuIcon:hover,
.ddFavouritesSubMenuIcon:active,
.ddFavouritesSubMenuIcon:focus{
    background-image: url(../../../shared/content/img/Prikk_menyHorisontalMorkegronn2.svg);
    background-color:#fff;
}

.ddFavouritesSubMenu {
    position: absolute;
    z-index: 5;
    top: 42px;
    width: 200px;
    right: 520px;
    min-height: unset;
    padding: 15px;
    background-color: #0e3a2e;
    font-size: 13px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.topMenuFavouritesSubMenuEntry {
    margin: 10px 0;
    clear: left;
}

.topMenuFavouritesSubMenuEntry a {
    text-decoration: none;
    font-weight: normal;
    color: #fff;
}

.topMenuFavouritesPlaceholder {
    opacity: 0.7;
    border: 1px dashed #FFFFFF;
}

/* Stjernen */
.ddTitleFavouriteStar {
    background-image: url(../../../shared/content/img/Stjerne_uten_fyll.svg);
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
    cursor: pointer;
    float: left;
    margin:10px 0 0 12px;
}

.ddTitleFavouriteStar:hover{
    background-image: url(../../../shared/content/img/Stjerne_uten_fyll_hover.svg);
}

.ddTitleFavouriteStar.active,
.ddTitleFavouriteStar.active:hover{
    background-image: url(../../../shared/content/img/Stjerne_gul.svg);
}

/* Tooltipen */
.ddStarTooltip {
    width: 300px;
    padding:20px 15px 15px 15px;
}

.ddStarTooltipText a {
    color: white;
    float: right;
    font-weight:normal;
    margin:5px 5px 0 0;
}

.ddStarTooltip .k-callout{
    border-width:15px;
}
